body {
  background: #eaeaea;
  /*word-wrap: break-word;*/
}



header {
  width: 100%;
  background: #ffffff; /* #0a2240; */
  position: relative;
  padding: 15px 0;
  color: #fff;
  margin-top: -20px;
}

header .filters {padding:10px 45px 0 45px;}
header ul {padding:0;}

header ul h2 {
    color: #000000;
    
}

header li {
  list-style-type: none;
  display: inline-block;
}

header li a {
  color: #fdb813;
  /* border-bottom: 2px solid #fdb813; */
  margin: 0 5px;
}

header li a:hover, header li a:active {
  color: #fff !important;
  background-color: #774018 !important; /*updated for accessibility #f48225*/
}


header ul b {
  margin: 0 5px;
}

.grid .item {
  display: block;
  padding: 30px;
  background: #fff;
  width: 23%;
  box-sizing: border-box;
  margin:1%;
  min-height: 405px;
}




.selected, .selected:hover {
     color: #fff !important;
  background-color: #774018 !important; /*updated for accessibility #f48225*/
}



/*
.selected {
  color: #fff;
  border-bottom-color: #ffffff;
  font-weight: bold;
  font-size: 50px;
  background-color: #43739c !important;
}
*/

.item a {
  padding: 5px 5px;
  background: #97c5e0;
  /* border: 1px solid #97c5e0; */
  color: #fff;
  transition: 0.4s ease;
}

/**/
.container-none {
  margin: auto;
}


/*
.item a:hover {
  background: transparent;
  color: #fdb813;
}
*/
